#kf .ss_navi > div { position: relative; margin: 0 -2px; padding: 0 0 2px 0; }
#kf .ss_navi > div:before { display: block; content: ""; position: absolute; left: 2px; bottom: 0; right: 2px; height: 2px; background: #F74039; }
#kf .ss_navi > div > ul { justify-content: flex-start; align-content: flex-end; align-items: flex-end; padding: 0; }
#kf .ss_navi > div > ul > li { flex-grow: 1; padding: 15px 2px 0 2px; }
#kf .ss_navi > div > ul > li > a { border-bottom: 2px solid #ffffff; }
/*#kf .ss_navi > div > ul > li.current > a { border-bottom: 2px solid #F74039; }
#kf .ss_navi > div > ul > li > a:hover { border-bottom: 2px solid #F74039; }*/
#kf .ss_navi > div > ul > li > a span { padding: 10px 10px 8px 10px; font-size: 14px; }
#kf .ss_navi > div > ul > li > a i { line-height: 144px; font-size: 128px; }
@media screen and (min-width: 1200px) {
#kf .ss_navi > div > ul > li > a span { font-size: 16px; }
}

#kf #kf_filter { padding: 0 16px 40px 16px; }
#kf #kf_filter form { display: block; padding: 30px 0; border-bottom: 2px solid #000000; }
#kf #kf_filter form > div { margin: 0 auto; padding: 0 68px; }

#kf #kf_filter .kf_filter_box { width: 80%; margin: 0 auto; }
#kf #kf_filter .kf_filter_box > div:nth-of-type(1) { height: 120px; }
#kf #kf_filter .kf_filter_box > div:nth-of-type(1) i { display: block; line-height: 120px; font-size: 96px; text-align: center; }
#kf #kf_filter .kf_filter_box > table { width: 100%; }
#kf #kf_filter .kf_filter_box > table tr td:nth-of-type(2) { width: 100%; padding: 8px 10px 0 10px; }
#kf #kf_filter .kf_filter_box > div:nth-last-of-type(1) { padding: 15px 0 0 0; text-align: center; }
#kf #kf_filter .kf_filter_box > div:nth-last-of-type(1) > div:nth-of-type(1) { font-weight: bold; font-size: 21px; }

#kf #kf_filter .kf_filter_box > table tr td .kf_filter_toggler { width: 50px; height: 50px; border: 1px solid #E8E7E8; cursor: pointer; text-align: center; line-height: 48px; font-size: 18px; color: #7A7E82; }
#kf #kf_filter .kf_filter_box > table tr td .kf_filter_toggler:hover { border: 1px solid #F74039; background: #F74039; color: #ffffff; }
#kf #kf_result a { height: 100%; padding: 15px; border: 2px solid #D7D9D9; background: #ffffff; }
#kf #kf_result a > div:nth-of-type(1) { width: 100%; position: relative; padding: 45%; }
#kf #kf_result a > div:nth-of-type(1) picture { display: block; position: absolute; left: -15px; top: 0; right: -15px; bottom: 0; }
#kf #kf_result a > div:nth-of-type(1) picture img { width: 100%; height: 100%; object-fit: contain; }
#kf #kf_result a > div:nth-of-type(2) { width: 100%; margin: 10px 0 0 0; padding: 10px 40px; line-height: 28px; font-size: 21px; font-weight: bold; background: #000000; color: #ffffff; }
#kf #kf_result a:hover { border: 2px solid #F74039; }
#kf #kf_result a:hover > div:nth-of-type(2) { background: #F74039; }

#kf .reduce_padding { padding-left: 68px !important; padding-right: 68px !important; }
#kf .kranfinder_title { font-size: 36px; line-height: 48px; }
#kf hr { height: 2px; background: #000000; border: none; }
#kf h5 { font-size: 36px; line-height: 48px; font-weight: normal; color: #000000; margin: 0 0 16px 0; padding: 0 0 16px 0; border-bottom: 2px solid #000000; }

#kf .kf_det_data { width: 100%; }
#kf .kf_det_data td { line-height: 50px; border-bottom: 1px solid #D7D9D9; font-size: 21px; }
#kf .kf_det_data td:first-child { width: 220px; font-weight: bold; }
#kf .kf_det_data td:last-child { text-align: right; }
#kf .kf_det_image { padding: 30px 0; }
#kf .kf_det_slider { padding: 30px 0; }

input[type=range] { max-width: inherit; width: 100%; margin: 0 !important; padding: 20px 0 !important; -webkit-appearance: none; background: transparent; border: none !important; outline: none !important; padding: 0 !important; box-shadow: none; }
input[type=range]:focus { outline: none; }

input[type=range]::-webkit-slider-thumb { -webkit-appearance: none; }
input[type=range]::-webkit-slider-runnable-track { width: 100%; height: 2px; cursor: pointer; box-shadow: none !important; background: #000000; border-radius: 0px !important; border: none !important; }
input[type=range]::-webkit-slider-thumb { -webkit-appearance: none; border: none; height: 16px; width: 16px; border-radius: 50%; background: #F74039; cursor: pointer; margin-top: -7px; box-shadow: none; }

input[type=range]::-ms-track { width: 100%; height: 2px; cursor: pointer; background: #000000 !important;  border: none !important; outline: none !important; color: transparent; animate: 0.2s; }
input[type=range]::-ms-fill-lower,
input[type=range]::-ms-fill-upper { display: none !important; }
input[type=range]::-ms-thumb { border: none; height: 16px; width: 16px; border-radius: 50%; background: #F74039; cursor: pointer; margin-top: 0px; box-shadow: none; }

input[type=range]::-moz-range-track { width: 100%; height: 2px; cursor: pointer; box-shadow: none; background: #000000; border-radius: 0; border: none; animate: 0.2s; }
input[type=range]::-moz-range-thumb { border: none; height: 16px; width: 16px; border-radius: 50%; background: #F74039; cursor: pointer; margin-top: 0px; box-shadow: none; }

.range-wrap { position: relative; }
.range { width: 100%; max-width: 100%; }
.bubble { background: none; color: #F74039; font-weight: bold; padding: 4px 12px; position: absolute; border-radius: 4px; top: 30px; left: 50%; transform: translateX(-50%); }
.bubble::after { content: ""; position: absolute; width: 2px; height: 2px; background: none; top: -1px; left: 50%; }

@media screen and (max-width: 1250px) {
	table.kf_det_data td { display: block !important; width: 100% !important; }
	table.kf_det_data > tbody > tr > td:first-of-type { border-bottom: none !important; }
	table.kf_det_data > tbody > tr > td:nth-of-type(2) { text-align: left !important; }
}
/* Start: Kranfinder Responsive Anpassung 20.11.2020*/
.kf_filter_container_toggler_container { display: none; }
.ss_navi_mobile { display: none; }
@media screen and (max-width: 1366px) { #kf_result > .flex_box_33 { width: 50%; } }
@media screen and (max-width: 959px) {
	#kf_result > .flex_box_33 { width: 100%; }
	.ss_navi { display: block !important; }
	.ss_navi > div > ul > li { margin: 0 0 15px 0; }
	#kf_navi.ss_navi { display: none !important; }
	.ss_navi_mobile { display: block !important; }
	.ss_navi_mobile ul { padding: 0 !important; }
	.ss_navi_mobile li { position: relative; list-style: none; line-height: 24px; }
	.ss_navi_mobile li a { display: block; padding: 5px 0; text-decoration: none; }
	.ss_navi_mobile li a span {
		display: inline-block;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold !important;
		line-height: 24px;
		font-size: 14px;
		color: #000000;
		text-align: left;
		text-transform: uppercase;
	}
	.ss_navi_mobile > ul > li > div:not(.toggler) {
		display: inline-block;
		vertical-align: middle;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold !important;
		line-height: 24px;
		font-size: 14px;
		color: #000000;
		text-align: left;
		text-transform: uppercase;
	}
	.ss_navi_mobile li a i {
		margin: 0 10px 0 0;
		/*font-size: 50px;
		line-height: 54px;*/
		font-size: 44px;
		line-height: 48px;
		display: inline-block;
		text-align: left;
		color: #000000;
	}
	.ss_navi_mobile ul > li:hover > a > i { color: #F74039; }
	.ss_navi_mobile ul > li:hover > a > span { color: #F74039; }
	.ss_navi_mobile > ul > li > ul > li.current > a > i { color: #F74039; }
	.ss_navi_mobile > ul > li > ul > li.current > a > span { color: #F74039; }
	.ss_navi_mobile > ul > li > ul { display: none; padding: 5px 0 0 0; }
	.ss_navi_mobile > ul > li.open > ul { display: block; }
	.ss_navi_mobile div.toggler { display: inline-block; }
	.ss_navi_mobile div.toggler:after {
		cursor: pointer;
		display: inline-block;
		vertical-align: middle;
		margin: 0 0 0 10px;
		content: "\f078";
		border-radius: 50%;
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		font-size: 24px;
		line-height: 24px;
		text-align: center;
		color: #F74039;
	}
	.ss_navi_mobile > div > ul > li > div.toggler:after { line-height: 28px; }
	.ss_navi_mobile > div > ul > li > ul > li > div.toggler:after { line-height: 36px; }
	.ss_navi_mobile li.open > div.toggler:after { content: "\f077"; }
	.ss_navi_mobile li.open>ul { display: block !important; }
	#kf_filter .kf_filter_box > div:nth-of-type(1) i {
		font-size: 50px !important;
		line-height: 54px !important;
		color: #000000;
	}
	#kf_filter .kf_filter_box > div:nth-of-type(1) { height: auto !important; }
	#kf #kf_filter form > div { padding: 0 !important; }
	#kf_filter > #kf_form > div > div.flex_box_50 { padding: 0 !important; }
	#kf_filter > #kf_form > div > div.flex_box_50:nth-of-type(2) { padding: 30px 0 0 0 !important; }
	#kf #kf_filter .kf_filter_box { width: 100% !important; margin: 0 !important; }
	#kf #kf_filter .kf_filter_box > div:nth-last-of-type(1) { padding: 0 !important; }
	#kf #kf_filter .kf_filter_box > div:nth-last-of-type(1) > div:nth-of-type(1) {
		font-family: 'Open Sans', sans-serif;
		font-weight: bold !important;
		line-height: 24px;
		font-size: 18px;
		color: #000000;
		text-align: center;	
	}
	#kf #kf_filter .kf_filter_box > div:nth-last-of-type(1) > div:nth-of-type(2) {
		font-family: 'Open Sans', sans-serif;
		font-weight: 400 !important;
		line-height: 18px;
		font-size: 16px;
		color: #000000;
		text-align: center;		
	}
	#kf #kf_filter .kf_filter_box > table tr:first-of-type td:nth-of-type(2) { padding: 0 10px !important; }
	#kf #kf_filter .kf_filter_box > table tr td .kf_filter_toggler {
		width: 30px;
		height: 30px;
		border: 1px solid #000000;
		line-height: 28px;
	}
	#kf #kf_filter .kf_filter_box > table tr:nth-of-type(2) td:nth-of-type(2) { padding: 22px 10px 0 10px; }
	.kf_filter_container_toggler_container { display: inline-block; }
	.kf_filter_container_toggler { display: inline-block; }
	.kf_filter_container_toggler:after {
		cursor: pointer;
		display: inline-block;
		vertical-align: middle;
		margin: 0 0 0 10px;
		content: "\f078";
		border-radius: 50%;
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		font-size: 24px;
		line-height: 24px;
		text-align: center;
		color: #F74039;
	}
	#kf_filter.open .kf_filter_container_toggler:after { content: "\f077"; }
	#kf_form { display: none !important; }
	#kf_filter.open > #kf_form { display: block !important; }
	.kf_filter_container_toggler_container > span {
		display: inline-block;
		vertical-align: middle;
		font-family: 'Open Sans', sans-serif;
		font-weight: bold !important;
		line-height: 24px;
		font-size: 14px;
		color: #000000;
		text-align: left;
		text-transform: uppercase;
	}
	#kf #kf_filter form { padding: 15px 0 30px 0 !important; }
}
/* End: Kranfinder Responsive Anpassung 20.11.2020*/